@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%;}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0;list-style: none;}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:table;clear:both;height:0}
.clearfix:before{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333;min-width:1000px; background:url(../images/bg.jpg) repeat-y center;background-size: 1920px;}
.container{position: relative; width:1000px;margin:0 auto;}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
.tl{text-align: left;}
.tr{text-align: right;}

.contentBox{width:912px;margin: 20px auto 0;padding: 20px;border-radius: 20px;background: #fff;}
.classTabTlt{display:flex;justify-content:center;text-align:center;}
.classTabTlt li{width: 160px;height:40px;font: 500 20px/39px '微软雅黑';margin:0 10px;border-radius: 50px;cursor:pointer;color: #333;border: 1px solid #333;text-align: center;}
.classTabTlt li.active{color: #fff;background: #268391;border: none;font-weight: bold;}
.classTabBox h3{margin-top:10px;margin-bottom:10px;font: bold 22px/58px '微软雅黑';color:#268391;padding-left:42px;background:url(../images/loc.png) center left no-repeat;height: 55px;}
.classTabBox .classBox{display:none;padding: 0 5px;margin: 0 auto;}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 10px 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;height:30px;line-height:28px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border-radius:100px;cursor:pointer;color: #333;border: 1px solid #333;text-align: center;font-weight: bold;}
.level-con .level_list .level_item a{display: block; color: #333;}
.level-con .level_list .level_item a:hover{display: block; color: #fff;font-weight: bold;}
.level-con .level_list .level_other{background:#268391;color:#fff;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{background:#268391;color: #fff;font-weight: bold;border: none;line-height: 30px;}
.level-con .level_list .level_item.active{background:#268391;color: #fff;font-weight: bold;border: none;line-height: 30px;}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;box-shadow:0 0 15px #fbe5e7;}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#e3eed2;}
.tableWrap .table_title .td1{width:260px;border-right:1px dashed #268391;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 img{margin: 0 auto;}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#268391;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#fff;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;font:bold 14px/27px "microsoft yahei";color:#000}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:26px;border-radius:12px;color: #fff;background: #268391;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#fc3a32;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#268391}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #268391;text-align:center;background-color:#fff}
.tableWrap .table-con th{background:#268391;height:40px;border:1px solid #268391;font-size:18px;color:#fff;line-height:40px;border-top:none}
.tableWrap .table-con td{line-height:28px;border:1px solid #268391;font-size:16px;padding:10px 6px;color: #000;}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color:#fff;width:104px;height:34px;display:block;text-align:center;border-radius:50px;background:#268391;font:500 16px/36px "microsoft yahei";margin:9px auto;transition:all 1s;}
.tableWrap .table-con td a+a{background:#d23438;color:#fff;}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:#d23438;}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color:#fff;background: #f63e41;}
.con{display:none}
.con.active{display:block;background: linear-gradient(to right,#F4E4C3,#D99936);}
.tableWrap .table-con a,.tableWrap .table_title a{transition: all 1s;}
.tableWrap .table-con a:hover,.tableWrap .table_title a:hover{transform: translateY(-5px);box-shadow: -5px 5px 10px -4px #ffadab, 5px 5px 10px -4px #ffadab;}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}
.table { width: 820px; margin:0  auto; border-spacing: 0; border-collapse: collapse; margin-top: 46px;background: #fff;}
.table th{background: #268391;color: #fff;text-align: center;font: bold 18px/1.8 '微软雅黑';border: solid 1px #268391;}
.table td a{text-align: center;background:#268391;color: #fff;border-radius: 50px;font: bold 14px/2.2 '微软雅黑';display: block;padding: 0 5px;transition: all 0.3s linear;margin: 0 auto;width: 100px;}
.table td a:hover{transform: translateY(-5px);box-shadow:-5px 5px 10px -4px #999,5px 5px 10px -4px #999;}
.table td { font-size: 16px; color: #333; text-align: center; vertical-align: middle; border: solid 1px #268391; padding: 20px 0; min-width: 120px; }
.table tr td.last-td { border-right: none; text-align: left; padding-left: 36px; }
.table .tab-header { background-color: #000; height: 77px; }
.table .tab-header td { vertical-align: middle; text-align: center; font-size: 21.25px; color: #ffffff; }

.header{width:100%; max-width:1920px;z-index: 10;position: absolute;}
.header .logo{float: left;margin-top: 3px;}
.header .logo img{display: block; height: 36px;}
.header p {font: 500 16px/40px "Microsoft Yahei";cursor: pointer;float: right;font-weight: bold;}

.banner{background: url(../images/banner.jpg) center top no-repeat;}
.banner img{display: block;}
.banner .banTxt{width: 1000px;text-align: center;color: #031c19;position: absolute;top: 68px;left: 0;font: bold 28px/44px '微软雅黑';}
.banner .banTxt span{display: inline-block;width: 44px;height: 44px;border-radius: 50px;text-align: center;color: #fff;font: bold 24px/44px '微软雅黑';background: linear-gradient(-45deg, #fb2613 0%, #e00505 50%, #c50d04 100%);}

.zixunRight,.zixunRight *{box-sizing: border-box}
.zixunRight{position: fixed; top: 50%; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px; transform: translateY(-50%); background: url(../images/zixunRight.png) center no-repeat; transition: .5s;z-index: 1000}
.zixunRight ul{overflow: auto; max-height: 366px;}
.zixunRight li{line-height: 27px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
.zixunRight li + li{margin-top: 1px;}
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #d81b20}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 3px;margin-left: 25px; font-weight: bold; color: #eb2027;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight.hidden .toggleBtn{left: -14px;}

.itembtn{width: 397px;height: 73px;position: absolute;bottom: -34px;font: bold 26px/72px '微软雅黑';color: #fff;padding-left: 34px;background: url(../images/btnList.png)no-repeat center top;z-index: 1;left: 50%;transform: translateX(-50%);cursor: pointer;}
.itembtn span{display: inline-block;width: 170px;height: 50px;border-radius: 50px;text-align: center;font: bold 24px/50px '微软雅黑';background: linear-gradient(to right,#fae1a9,#f7e9d3,#f9e2ac);color: #175864;margin-left: 10px;}
/* background-image:-webkit-linear-gradient(right,#175864,#268290,#175864); -webkit-background-clip:text; -webkit-text-fill-color:transparent;  */

.title{width:888px;height: 101px;margin: 0 auto 14px;background: url(../images/tit.png)no-repeat center top;text-align: center;color: #104750;font: 500 38px/101px '方正特雅宋简体';}

.zg_con01{background: url(../images/con1.jpg)no-repeat center top;background-size: 1920px;padding-top: 48px;min-height: 816px;}
.zg_con01 .itemsBox,.zg_con03 .bookList{width: 1000px;margin: 0 auto;display: flex;justify-content: space-between;flex-wrap: wrap;padding: 0 24px 62px;border-radius: 10px;border: 2px dashed #b6d390;}
.zg_con01 .itemsBox li{float: left;width: 465px;height: 234px;padding:30px 0 0;margin-top: 14px;background: url(../images/list.png)no-repeat center top;}
.zg_con01 .itemsBox li h2{color: #fff;font: 500 38px/56px '方正特雅宋简体';text-align: center;margin-bottom: 5px;}
.zg_con01 .itemsBox li p{font: 500 20px/38px '微软雅黑';text-align: center;color: #fff;}
.zg_con01 .itemsBox li p:hover,.zg_con01 .itemsBox li p.active{color:#fcecaf;text-decoration: underline;font: bold 24px/38px '微软雅黑';cursor: pointer;}


.zg_con02{background: url(../images/con2.jpg)no-repeat center top;background-size: 1920px;}
.zg_con02 .title{margin-bottom: 40px;}
.zg_con02 .wrapper{width: 1000px;margin: 0 auto;border-radius: 30px;border: 2px solid #b2d392;padding: 14px;background: linear-gradient(to bottom,#104750,#257e8c,#104750);box-shadow: 0 -12px 0 #75c4ad;}
.wrapperTop{width: 999px;height: 50px;margin: 0 auto;background: url(../images/wrapTop.png?11)no-repeat center top;}
.wrapperCen{width: 999px;margin: 0 auto;background: url(../images/wrapCen.png?11)repeat-y center;}
.wrapperBtm{width: 999px;height: 48px;margin: 0 auto;background: url(../images/wrapBtm.png?11)no-repeat center top;}
.zg_con02 .yhBox{margin: 0 auto;}
.zg_con02 .yhBox .yhtit{width: 376px;height: 55px;margin: 18px auto 8px;background: url(../images/tit2.png)no-repeat center top;}
.zg_con02 .yhBox .yhtime{text-align: center;font: bold 18px/38px '微软雅黑';color: #fff;}
.zg_con02 .yhBox .yhBoxs{width: 945px;margin: 15px auto 5px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.zg_con02 .yhBoxs li{float: left;width: 196px;height: 291px;background: url(../images/yhq.png)no-repeat center top;cursor: pointer;}

.zg_con03{padding: 52px 0;background: url(../images/conbtm.jpg)no-repeat center bottom;}
.zg_con03 .bookList{padding: 24px 10px 62px;}
.zg_con03 .bookList li{float: left;width: 321px;height: 320px;padding: 50px 40px 0 42px;}
.zg_con03 .bookList li:nth-of-type(1){background: url(../images/item1.png)no-repeat center top;background-size: 321px;}
.zg_con03 .bookList li:nth-of-type(2){background: url(../images/item2.png)no-repeat center top;background-size: 321px;}
.zg_con03 .bookList li:nth-of-type(3){background: url(../images/item3.png)no-repeat center top;background-size: 321px;}
.zg_con03 .bookList li h2{text-align: center;font: bold 20px/20px '微软雅黑';text-align: center;color: #104750;}
.zg_con03 .bookList li h3{color: #f7e9d1;width: 216px;height: 60px;font: bold 18px/24px '微软雅黑'; display: table-cell;vertical-align:middle;margin-top: 10px;text-align: center;border-bottom: 2px dashed #adca8a;padding-left: 22px;}
.zg_con03 .bookList li p{text-align: center;color: #fff;font: 500 14px/22px '微软雅黑';margin-top: 6px;}

.zg_con03 .container2{margin-top: 84px;}
.zg_con03 .ewmBox{width: 1000px;height: 449px;margin: 16px auto 0;display: flex;justify-content: space-between;background: url(../images/ewms.png)no-repeat center top;padding: 55px 140px 0;}
.zg_con03 .ewmBox li{float: left;width: 282px;height: 359px;background: url(../images/ewmBox.png)no-repeat center top;padding-top: 56px;}
.zg_con03 .ewmBox li h2{color: #fff;font: bold 24px/24px '微软雅黑';text-align: center;}
.zg_con03 .ewmBox li .ewmImg{width: 170px;height: 168px;margin: 15px auto 10px;border-radius: 20px;background: #fff9f2;box-shadow: inset 0 0 10px #ffe7a5,0 0 30px #ffe7a5;padding: 9px 10px 0;}
.zg_con03 .ewmBox li p{text-align: center;color: #fff;font: 500 15px/15px '微软雅黑';}
.zg_con03 .ewmBox li p span{font-weight: bold;}
.zg_con03 .ewmBox li a{width: 120px;height: 30px;display: block;margin: 6px auto 0;text-align: center;color: #146467;font: 500 18px/30px '微软雅黑';background: #ffebc5;border-radius: 5px;}




.sideleft{width: 212px;height:171px;background-size: 100% 100%;text-align: center;box-sizing: border-box;position: fixed;right:0px;bottom: 20%;z-index: 99;}
.sideleft img{width: 80%;}

.main1{background:#268392;}
/*底部*/
.warp{width: 1100px;margin: 0 auto;}
.pub_title{  text-align: center; }
.pub_title p{  display:inline-block; zoom:1; background: url(../images/kbtit_left.png) no-repeat left top; padding:8px 0 0 120px; }
.pub_title b{  display:inline-block; *display:inline; zoom:1; background: url(../images/kbtit_right.png) no-repeat right bottom; padding-right:115px;  font-size:48px;line-height: 74px;color:#fff;font-weight: bold; }

.zg_address{padding:40px 0;}
.zg_dzbox{ background: #0f5c69; padding:30px 25px 25px; border-radius: 10px; margin-top:30px;}
.zggk_fbmc,.zggk_fxmc{ margin-bottom: 15px; padding-bottom: 1px;}
.zggk_fbmc li,.zggk_fxmc li{ float: left;  margin-right: 20px; margin-bottom: 15px;cursor: pointer;  border-radius:18px; min-width:80px; padding:0 22px; background: #114953; font-size:16px; line-height: 36px;color:#fff; text-align: center; }
.zggk_fbmc li.on,.zggk_fbmc li:hover,.zggk_fxmc li.on,.zggk_fxmc li:hover{ background:#b90c0b;}
.zggk_fxmc li{ min-width:160px; }
.zggk_fxbox{  display: none; margin-bottom: 20px;}
.zggk_fxdc{ padding: 0 35px ;}
.zggk_fxdc dl{  display: none; background: #fff; padding:30px 20px;border-radius:20px;}
.zggk_fxdc dt{ line-height: 50px; font-size: 20px;  font-weight: bold; background: url(../images/location.png) no-repeat left center; padding-left: 26px;}
.zggk_fxdc dd{margin-left: 25px; position:relative;padding-left: 50px; line-height: 30px; font-size: 16px;}
.zggk_fxdc dd b{ position: absolute; left:0;top:0;}

.address_left{  width:202px; padding:15px 5px 10px; height:152px; border-radius: 10px; margin-right: 21px; background: #fff;  }
.address_left dt{ text-align: center; font-size:20px;line-height: 40px; color:#f00; font-weight:bold; margin-bottom: 4px;}
.address_left dd{  font-size:16px;line-height: 28px;margin: 0 auto;
  text-align: center; }
/* .align_cener{ padding: 0 10px;text-align: center; } */
/* .align_left{ padding:0 20px;} */
.address_ewm li{ width:175px; text-align: center; font-size:14px;line-height: 20px; color:#fff; }
.address_ewm  img{ display:block; width:132px; height:132px; margin:0 auto 10px;}

.align_cener a, .address_left a{color: #333;}
.zggk_foot{ width: 100%; height: auto; padding: 25px 0;font-size: 12px; color: #600; font-family: 'SimSun'; line-height: 24px; text-align: center;}
.zggk_foot a{ color: #fff;}
.fun_kcts{width: 110px;cursor: pointer;margin: 14px auto 0;font:14px/28px "Microsoft YaHei";color: #ef3739;display: block;text-align: left;
    padding-left: 47px;font-weight: 600;}

.pp_text{font-size: 24px;color:#874a0e;text-align: center;}
.ico16{position: relative;z-index: 3;min-height: 166px;overflow: hidden;top: -50px;}
.ico16 img:nth-child(1){float: left;margin-left: 100px;}
.ico16 img:nth-child(2){float: right;margin-right: 100px;}

.beni1{text-align: center;padding-top: 44px;}
.beni1 img{display: inline-block;margin: 0 15px;cursor: pointer;}
.beni1 img.i4{margin-top: -20px;position: relative;top: -20px;}

.beni1 img.i1{animation: bulb-swing 3.5s infinite ease-in-out;transform-origin: top center;}
.beni1 img.i2{animation: bulb-swing 4.5s infinite ease-in-out;transform-origin: top center;}
.beni1 img.i3{animation: bulb-swing 4.8s infinite ease-in-out;transform-origin: top center;}
.beni1 img.i4{animation: bulb-swing 5s infinite ease-in-out;transform-origin: top center;}
@keyframes bulb-swing {
  0% {
    transform: rotate(-10deg);
  }
  50% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(-10deg);
  }
}




.theRight{ position: fixed; background: url(../images/yc_zx.png) no-repeat center top; left: 0; top: 50%; margin-top: -200px; padding-top:60px; width: 192px; height: 500px; text-align: center;padding:60px 15px 0;box-sizing: border-box;z-index: 999;}
.theRight ul li{ font-size: 16px; line-height: 40px; margin-bottom:0px; text-align: center;border-bottom: dashed 1px #b90c0b;}
.theRight ul li a{ font-size: 16px; color: #850009; font-weight:bold; line-height: 34px; text-align: center;}
.to_up{ width: 40px; height: 24px; text-align: center; margin: 0 auto; margin-top:12px;}
.theRight ul li p{color: #850009; font-weight:bold;}
.close1{ width: 22px;height: 22px; position: absolute;top: -23px;right: 8px;cursor: pointer;}







